/* CSS Document */
body,h1,h2,h3,h4,h5,h6,hr,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0;word-wrap:break-word}

img {border:0}
LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BODY {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
INPUT {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BUTTON {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
IMG {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
A:link {
	COLOR: #9b0000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #9b0000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000; TEXT-DECORATION: none
}
BODY {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT: 13px Helvetica, Georgia, Arial, sans-serif, "宋体";
	BACKGROUND: #f0eddc url(/img/bg.jpg) repeat-x center top;
	COLOR: #5c5c5c;
	PADDING-TOP: 0px
}
/** 顶部 **/
.top {
	background-image: url(/img/top_bg1.jpg);
	line-height: 197px;
	vertical-align: top;
}
.top1 {
	HEIGHT: 154px
}


.top_bg {
	BACKGROUND: url(/img/top_bg1.jpg) repeat-x 50% top;
	margin:0 auto;text-align:center;
}
#top {
	MARGIN: 0px auto; WIDTH: 1000px; BACKGROUND: url(/img/top_pic.gif) no-repeat 50% top; HEIGHT: 195px; OVERFLOW: hidden
}
.top1 h1 a{
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 30px;
	PADDING-LEFT: 25px;
	PADDING-RIGHT: 20px;
	DISPLAY: block;
	WHITE-SPACE: nowrap;
	BACKGROUND: url(/img/top_icon.gif) no-repeat left 50%;
	FLOAT: left;
	HEIGHT: 30px;
	COLOR: #5d1010;
	PADDING-TOP: 0px;
	_width: 30px;
	font-size: 18px;
}
/** 导航 **/
#nav {
	MARGIN: 0px auto; WIDTH: 1000px; BACKGROUND: url(/img/nav_bg1.gif) no-repeat right top; HEIGHT: 41px
}
#nav UL LI {
	PADDING-LEFT: 2px; WHITE-SPACE: nowrap; BACKGROUND: url(/img/nav_bg1.gif) no-repeat left top; FLOAT: left; HEIGHT: 41px; _width: 20px
}
#nav UL LI A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 41px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; DISPLAY: block; FONT-FAMILY: "微软雅黑", "黑体"; HEIGHT: 41px; FONT-SIZE: 14px; PADDING-TOP: 0px
}
#nav UL LI A:link {
	COLOR: #fff
}
#nav UL LI A:visited {
	COLOR: #fff
}
#nav UL LI A:hover {
	BACKGROUND: url(/img/menu_bg.gif) no-repeat center center; COLOR: #9b0000
}
/** 广告 **/
#index_ad1 {
	BACKGROUND: url(/img/index_ad_bg1.gif) no-repeat 50% top;
	HEIGHT: 274px;
}


/** 新闻 **/
#index_xw {BACKGROUND: #FFF 50% top;width:1000px;padding: 6px;}
#main {
	width: 1000px;
	margin: 0 auto;
	BACKGROUND: #FFF  top repeat-y;
	padding-top: 6px;
	padding-bottom: 6px;
	text-align: center;
}

.new{ width:445px; height:316px; padding:6px; padding-bottom:3px; padding-top:0px;}
.new .tit{ height:55px; background:url(/img/back.gif) -258px top no-repeat;}
.new .tit ul{ float:right; width:240px; }
.new .tit ul li{
	width: 80px;
	height: 63px;
	overflow: hidden;
	float: left;
	text-align: left;
	font: normal 12px/18px "宋体";

}
.new .tit ul li a{ float:left;width:80px; height:63px; color:#000; 	padding-top: 25px;
	padding-left: 18px;}
.new .tit ul li a:hover{ float:left;width:80px; height:63px; color:#000; background:url(/img/back.gif) left -105px no-repeat; color:#c00;}
.new .tit ul li a.on{
	float: left;
	width: 80px;
	height: 63px;
	color: #000;
	background: url(/img/back.gif) left -105px no-repeat;
	color: #c00;

}
.new .tit ul li.on{ float:left;width:80px; height:63px; color:#000; background:url(/img/back.gif) left -105px no-repeat; color:#c00;}
.new .tit ul li.on a{ float:left;width:80px; height:63px; color:#000; background:url(/img/back.gif) left -105px no-repeat; color:#c00;}
.new .con{}
.new .con .first{
	height: 120px;
	border-bottom: 1px dotted #666;
	color: #000000;
	text-align: left;
	padding-top: 8px;
	line-height: 22px;
}
.new .con .first h2{
	font: bold 12px/30px "宋体";
	color: #5c2306;
	text-align: center;
	width: 400px;
}
.list_title {
	font-weight: bold;
}
.new .con .sceond ul li{
	height: 28px;
	border-bottom: 1px dotted #ddd;
	overflow: hidden;
	float: left;
	vertical-align: middle;
	padding-top: 8px;
	width: 440px;
	text-align: left;
}
.new .con .sceond ul li .datetime{
	width: 70px;
	height: 21px;
	background: #f0ede8;
	margin-top: 7px;
	font: normal 12px/21px Arial, Helvetica, sans-serif;
	color: #000;
	text-align: center;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}

.new .con .sceond ul li.one{ height:34px; border-bottom:1px dotted #ddd;}
.new .con .sceond ul li.one .time{ width:70px; height:21px; background:#672804; margin-top:7px; font:normal 12px/21px "宋体"; color:#fff;}
.smallflash{ width:240px; height:329px; border:1px solid #d4c7ca;}
.fl{ float:left;}
.fr{ float:right;}
.clr{ clear:both; overflow:hidden; height:0px;}
.center{ margin:0 auto;}
.w988{
	width: 988px;
	position: relative;
	overflow: hidden;
	background-color: #FFF;
}
/** 医院简介 **/
.about{
	width: 258px;
	height: 322px;
	border: 1px solid #d4c7ca;
	background: url(/img/mod_bg.gif) repeat-x #fff;
	padding-bottom: 3px;
	margin-bottom: 8px;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
}
.about .tit{ height:30px; font:normal 16px/20px "微软雅黑"; color:#5c2306;}
.about .con{
	font: normal 12px/21px "宋体";
	color: #000;
	text-align: left;
}

.about .con1{ height:313px; background:url(/img/media.jpg) no-repeat; margin-top:10px;}
.about .con1 ul li{ padding-left:95px; font:normal 12px/30px "宋体"; margin-bottom:6px;}
.quick{ width:257px; height:104px; background:url(/img/back.gif) left top no-repeat; position:relative;}
.quick a.link{ float:left; width:72px; height:29px; position:absolute; left:52px; top:14px;}
.quick a.link1{ float:left; width:72px; height:29px; position:absolute; left:185px; top:14px;}
.quick a.link2{
	float: left;
	width: 72px;
	height: 29px;
	position: absolute;
	left: 51px;
	top: 65px;
}
.quick a.link3{ float:left; width:72px; height:29px; position:absolute; left:185px; top:64px;}
.yyjj {	background: url(/img/yyjj.gif) no-repeat;height: 58px;width: 256px;}
/** 疾病左**/
.super {height:250px}
.sup_hd {height:40px; background:url(/img/superhd.jpg); text-indent:-9999px; overflow:hidden}
.sup_bd {height:210px; background:url(/img/supbg.jpg) no-repeat; overflow:hidden}
.sup_bd table {margin-top:5px; text-align:center}
.prior {width:700px; height:auto; float:left}
.super2 {
	height: 200px;
	padding-bottom: 8px;
}
.sup_hd2 {height:35px; line-height:35px; background:url(/img/sup2_hd1.gif)}
.sup_hd2 span {float:left}
.sup_hd2 .title {
	width: 120px;
	font-size: 15px;
	color: #945D1D;
	margin-left: 34px;
	height: 0px;
	margin-top: 1px;
}
.sup_hd2 .links a {
	float: left;
	color: #945D1D;
	padding: 0px 15px;
	height: 35px;
	font-weight: bold;
	border-right: 1px solid #DDC9B1;
	line-height: 35px;
}
.sup_bd2 {height:153px; padding:10px 0 0 10px; border:1px solid #DDC9B1}
.exa {width:340px; height:150px; float:left}
.exa_l {width:140px; float:left; text-align:center}
.exa_l li {
	width:140px;
	float: left;
	text-align: left;
	padding-left: 5px;

}
.exa_l li span {
	width: 140px;
	height: 18px;
	background-color: #F5E7D7;
	display: block;
	vertical-align: middle;
	padding: 2px;
}
.exa_l img {
	padding: 3px;
	border: 1px solid #d2d2d2;
	clear: both;
	margin-bottom: 8px;
	vertical-align: middle;
}


.exa_r {
	width: 190px;
	height: 150px;
	float: left;
	text-align: left;
	padding: 5px;
}
.exa_r ul {
	width: 200px;
	height: 125px;
	padding-left: 15px;
}
.exa_r ul a {color:#666}
.exa_r ul li {height:25px}
.exa_r span {height:19px; float:right; padding-left:35px; padding-right:10px; background:url(/img/bg3.gif) left center no-repeat }
.exa_r span a {height:19px; padding-right:1px; padding-top:3px; float:left; background:url(/img/bg4.gif) right center no-repeat; color:#925C1C}


/** 疾病右**/
.extra {width:280px; height:auto; float:right}
.intro {height:240px}
.hd1{height:30px; padding:0px 10px 0 45px; line-height:30px; background:url(/img/hd1.gif)}
.video .hd1{background:url(/img/hd1.gif)}
.hd1 strong a {float:left}
.video .hd1 a {width:50px; height:30px; float:right}
.spec .hd1{background:url(/img/hd1.gif)}

.bd2 {
	height: 210px;
	padding: 10px 12px 12;
	border: 1px solid #DDC9B1;
	border-top: 0;
	text-align: left;
} 	
.bd2 img {width:250px; height:146px; margin:0 auto}
.bd2 span {
	margin: 10px auto;
	padding: 5px auto 0;

}
.spec {height:441px; margin-top:8px}

.img_up, .img_dwn {width:227px; height:18px; overflow:hidden; cursor:pointer}
.spec_bd {
	width: 258px;
	height: 390px;
	float: left;
	padding: 10px;
	border: 1px solid #DDC9B1;
	border-top: 0;
	text-align: center;
}
.examples {
	width: 258px;
	text-align: center;
}
#scrollDiv {width:258px; height:353px; text-align:center; overflow:hidden}
#scrollDiv ul {width:258px; height:353px; padding-top:7px}
#scrollDiv li {width:258px; height:86px; margin:0 auto}
#scrollDiv li img {margin-top:2px; border:1px solid #ccc}
.exam {margin-top:7px}
.exam li,.exa_r ul li {
	background-image: url(/img/li.gif);
	background-repeat: no-repeat;
	padding-left: 8px;
}
.exam_bd {height:290px; padding:9px; border:1px solid #DDC9B1; border-top:0}
.p3 {
	height: 6px;
}
.exam_wy {height:150px; padding:9px; border:1px solid #DDC9B1; border-top:0}
.p1 {
	height: 88px;
	margin: 0 auto;
	border-bottom: 1px dashed #888;
	text-align: left;
}
.p1 img {float:left; border:1px solid #ccc}
.p1 p {width:150px; float:right; padding:0; margin:0}

.p1 span a {color:#c50000}
.p2 ul li {
	height: 22px;
	text-align: left;
}
.tags {margin-top:8px; overflow:hidden}
.tags_bd {height:158px; padding:10px; border:1px solid #DDC9B1; border-top:0}
.sousuo {
	line-height: 21px;
	text-align: left;
}
.tags_bd strong a {color:#000; font-size:14px}
.map { margin-top:8px}
.map_bd {
	height: 150px;
	padding: 10px;
	border: 1px solid #DDC9B1;
	border-top: 0;
	text-align: center;
}
.map_bd img {margin-bottom:5px}

/*排行榜*/
.phb{ width:245px; height:413px; background:url(/img/phb.jpg) no-repeat center 1px; border:1px solid #d1d1d1; padding:1px; overflow:hidden;}
.phb ul{ width:180px; margin:30px 50px 0px 50px;*margin:30px 50px 0px 50px; overflow:hidden;}
.phb ul li {
	margin-top: 41px;
*margin-top:41px; 		text-indent: 2;
	color: #333333;
	text-align: left;
}
.clear{ clear:both;} 
.space{ margin-top:0px;} 
.ad_index_1{ width:731px; height:133px; margin-left:8px; overflow:hidden;}

/*手风琴切换*/
.tab{
	width: 727px;
	border: 1px solid #d1d1d1;
	padding: 1px;
	margin-left: 8px;
	margin-top: 8px;
}
#slider {width:727px;height:272px;overflow:hidden;position:relative;}
#slider .slide {position:absolute;width:505px;height:282px;overflow:hidden;background:#fff;}
#slider .backgroundText {position: absolute;width:100%;height: 100%;top: 100%;	background: #fff;filter: alpha(opacity=40);opacity: 0.4;}
#slider .text {	position: absolute;	top: 1%;top: 100%;color:#FFF;font-family: verdana, arial, Helvetica, sans-serif;font-size: 0.9em;text-align: justify;left: 10px;}/*设置手风琴特效底部文字样式*/
#slider .diapo { width:500px;position:relative;overflow:hidden; left:0; top:0; overflow:hidden;}
#slider .diapo img{float:left;}
.tabcont{
	width: 370px;
	padding: 10px;
	background: url(/img/tab_cont_bg.jpg) repeat-x left top;
	float: left;
	text-align: left;
	
}
.zhz {
	width: 95px;
	padding:5px;
	float: left;	
}
.zhz img{
	height: 117px;
	width: 90px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.zhzzi {
	width: 300px;
	line-height: 17px;
}
.zhzzi1 {
	padding: 10px;
	line-height: 16px;
}

.tabcont ul{ margin-top:15px; text-align: left;}
.tabcont li{ width:362px; line-height:30px; border-bottom:1px dashed #bfbfbf; vertical-align:bottom; text-align: left;}
.tabcont li a{ text-align: left;}
.tabcont li span{	width: 70px;
	height: 21px;
	background: #f0ede8;
	margin-top: 7px;
	font: normal 12px/21px Arial, Helvetica, sans-serif;
	color: #000;
	text-align: center;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;}
.tabcont li span a{ display:block;width:62px; height:18px; background:#b1b0b0; padding:0 5px; line-height:18px; text-align:center; color:#fff;text-align: left;}
.tabcont li span a:hover{ background:#f00; text-decoration:none;}
.list_intro {
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/*专家介绍*/

#zjjs_content {
	TEXT-ALIGN: center; MARGIN: 21px 60px 21px 83px;  HEIGHT: 122px
}
.youshi {
	width: 130px;
	height: 210px;
	vertical-align: super;
	text-align: center;
	padding-top: 10px;
	padding-left: 8px;
}
.mb5px {
	margin-bottom: 5px;BACKGROUND-IMAGE: url(/img/zjjs_bg.jpg); WIDTH: 715px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 164px; OVERFLOW: hidden
}
.zj_marquee {
	list-style-type: none;
	border: 0px;
	width: 1400px;
	height: 120px;
}
.zj_marquee li {
	float: left;
	width: 90px;
	height: 123px;
	margin: 0px 10px 0px 0px;

}
.zj_marquee li img {
	width: 90px;
	height: 100px;
	border: 1px solid #CCC;
	margin-bottom: 2px;
	padding: 2px;
}

/* 友情链接 */
.youqing{
	background-image: url(/img/yqlj.gif);
	height: 38px;
	
}
.youqingwa{
	height: 120px;
	border: 1px solid #cebfc3;

}
.youqingnr{
	height: 100px;
	padding: 5px;
	text-align: left;
}
.{
	line-height: 20px;
	text-align: left;
}

/* 底部 */
#foot{epeat-x center bottom;
	height: auto;
	overflow: hidden;
	zoom: 1;
	width: 100%;
	background-color: #fff;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
		padding-top: 8px;
}
#end{ width:100%; margin:2px auto 0px;}
.footmune{ background:url(/img/footmuen.gif) repeat-x; height:38px; text-align:center; line-height:38px; font-size:14px;}
.footmune a{ padding:0px 5px;}
.footlogo{
	float: left;
	background: url(/img/footlogo.jpg) no-repeat 10px 35px;
	line-height: 24px;
	padding: 23px 0px 0px 300px;
	width: 350px;
	min-height: 118px;
	_height: 118px;
	text-align: left;
}
.footright1{
	float: right;
	background-image: url(/img/footdianhua.jpg);
	height: 118px;
	width: 248px;

}
